GST-SUNIT(1)

NAME
gst-sunit - unit testing tool for GNU Smalltalk

DESCRIPTION

  Usage:

    gst-sunit [ flag ... ] class.tests ...

OPTIONS

-q --quiet
    hide the output

-v --verbose
    show passed tests

-f --file=FILE
    load file before running subsequent tests

-p --package=PACKAGE
    load package and run its tests

-I --image-file=FILE
    run tests on the specified image file

--kernel-dir=PATH
    use the specified kernel directory

-h --help
    show this message and exit

-v --version
    print version information and exit

SEE ALSO
The full documentation for gst-sunit is maintained as a Texinfo manual. If the info and gst-sunit programs are properly installed at your site, the command

    info gst

should give you access to the complete manual.